跳转到主要内容
平台运维相关接口/平台联邦
GETPlatform起始版本 1.0同步需要认证

获取集群组

获取详情特定集群组ID。

调试可用性

在线调试

使用当前认证信息和示例参数提交 Mock 请求。

路径参数

请求参数

路径参数

  • groupIdString必填

    组ID。

响应状态

200 OK

该 API 成功时返回以下响应结构。

  • idString

    资源ID。

    示例: cg-001-xyz

  • nameString

    资源名称。

    示例: production-clusters

  • descriptionString

    资源的详细描述。

    示例: All production environment clusters

  • clusterIdsList

    集群ID。

    示例: item1,item2

  • createdAtString

    创建时间。

    示例: 2026-01-15T08:00:00Z

请求地址

GET/api/v1/federation/cluster-groups/{groupId}

/api/v1/federation/cluster-groups/{groupId}

操作 ID

GetClusterGroup

永久链接

请求示例

curl -X GET '{host}/api/v1/federation/cluster-groups/{groupId}' -H 'Authorization: Bearer {token}'

响应示例

200
{
  "id": "cg-001-xyz",
  "name": "production-clusters",
  "description": "All production environment clusters",
  "clusterIds": [],
  "createdAt": "example"
}

变更历史

此 API 暂无变更历史记录。

查看全部变更历史